package com.abbidot.tracker.bean

/**
 *Created  by .yzq on 2022/3/10/010.
 * @link
 * @description:
 */
data class FamilyPetBean(var petName: String,
                         var petImgurl: String,
                         var deviceOutId: String,
                         var families: MutableList<FamilyBean>?) {
    constructor() : this("", "", "", null)
}
